body {
	-webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

/* Normal */


@font-face {
  font-family: 'Locator';
  src: url('Roboto-Thin.woff2') format('woff2'),
       url('Roboto-Thin.woff') format('woff');
  font-weight: 200;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Locator';
  src: url('Roboto-Light.woff2') format('woff2'),
  url('Roboto-Light.woff') format('woff');
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Locator';
  src: url('Roboto-Regular.woff2') format('woff2'),
  url('Roboto-Regular.woff') format('woff');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Locator';
  src: url('Roboto-Medium.woff2') format('woff2'),
  url('Roboto-Medium.woff') format('woff');
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Locator';
  src: url('Roboto-Bold.woff2') format('woff2'),
  url('Roboto-Bold.woff') format('woff');
  font-weight: 600;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Locator';
  src: url('Roboto-Black.woff2') format('woff2'),
  url('Roboto-Black.woff') format('woff');
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}

/* Italic */

@font-face {
  font-family: 'Locator';
  src: url('Roboto-ThinItalic.woff2') format('woff2'),
  url('Roboto-ThinItalic.woff') format('woff');
  font-weight: 200;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: 'Locator';
  src: url('Roboto-LightItalic.woff2') format('woff2'),
  url('Roboto-LightItalic.woff') format('woff');
  font-weight: 300;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: 'Locator';
  src: url('Roboto-Italic.woff2') format('woff2'),
  url('Roboto-Italic.woff') format('woff');
  font-weight: normal;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: 'Locator';
  src: url('Roboto-MediumItalic.woff2') format('woff2'),
  url('Roboto-MediumItalic.woff') format('woff');
  font-weight: 500;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: 'Locator';
  src: url('Roboto-BoldItalic.woff2') format('woff2'),
  url('Roboto-BoldItalic.woff') format('woff');
  font-weight: 600;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: 'Locator';
  src: url('Roboto-BlackItalic.woff2') format('woff2'),
  url('Roboto-BlackItalic.woff') format('woff');
  font-weight: 700;
  font-style: italic;
  font-display: swap;
}

/* Symbole */

@font-face {
	font-family: 'fontello';
	src: url('fontello.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
  font-display: swap;
}